EntLib 3.1 Support

Aug 24, 2007 at 5:45 PM
Everything seems to be wired to Enterprise Library 3.0.

I would think Enterprise Library 3.1 Support ought to be a snap and the preferred library reference.

Can you guys make this an immediate change? Nobody is using EntLib 3.0.

Regards,

Dave

___________________________________

David Hayden
Microsoft MVP C#
Aug 24, 2007 at 6:15 PM
I often agree with David, and on this point, i with him 100%. I don't understand why 3.0 was selected.

Regards
Benny
Aug 24, 2007 at 7:32 PM
It's an oversight. The original tree used 3.0 and we just missed updating it since all the DLL's required are checked into the source tree. Johnny's currently out sick; I'll make sure this gets updated when he gets back.